BODY,TD,input,DIV,form,TEXTAREA,center,option,pre,blockquote {
	color: #333;
	line-height:1.8;
	font-family: EzraSILW,EzraSILRegular,'Open Sans',Arial,sans-serif,AppleGothic;
}

SELECT {
	font-size: 0.96em;
	color:#000000;
}

dl, ul, ol, li {
    list-style: none;
}

A:link    {color:#0a53c5;text-decoration:none;}
A:active  {color:#0a53c5;text-decoration:none;}
A:hover   {color:#c02589;text-decoration:none;}
A:visited {color:#798088;text-decoration:none;}

.longcut  { text-overflow : ellipsis;overflow : hidden; }
.mobile_name {
	float: right;
	width: 90px;
	font-size: 13px;
	padding: 5px 8px 5px;
	overflow: hidden;
	color: #666;
	text-align: right;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.list_sub {
	font-size: 13px;
	color: #888;
	padding: 5px 0;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}

.longcut_2row {
	display: -webkit-box;
	height: 3.2em;
	font-size: 1.0em;
	line-height: 1.6;
	text-align: left;
	white-space: normal;
	word-wrap: break-word;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
}

.m_title {
	padding: 6px 4px 5px 5px;
	border: 1px solid #ccc;
	border-radius: 3px;
	font-weight: bold;
	margin: 4px 0 7px 5px;
	font-size: 16px;
}

.sml {font-size:7pt;color: #000;letter-spacing:0;}
.sml4 {font-size:7pt;color: #000;letter-spacing:0;line-height:220%;}
.sml2 {font-size:7pt;color: #999;letter-spacing:0;}
.sml3 {font-size:9pt;color: #999;letter-spacing:0;}

.sml9 {font-size:9pt;color: #666;letter-spacing:0;}
.sml10 {font-size: 1.0em;color: #666;letter-spacing:0;}
.sml11 {font-size:11pt;color: #666;letter-spacing:-1;}

.sml10a {font-size: 0.96em;color: #2080D0;letter-spacing:0;line-height:150%;}
.sml10b {font-size: 0.96em;color: #999;letter-spacing:0;line-height:150%;}
.sml2 {font-size:7pt;color: #999;letter-spacing:0;}

.comt {font-size: 0.96em;color: #999;letter-spacing:-1;line-height:130%;}

/* ¹øÈ£ */
.number {font-size: 11px;letter-spacing:0;color: #666;}

IMG {border: none;}

.print_button {
	cursor: pointer;
	color: #6473AB;
	border: 1px solid #6473AB;
	padding: 3px 8px;
	border-radius: 15px;
	font-size: 10px;
}

.textarea {
	width: calc(100% - 1.5px);
	min-height: 246px;
	border: 1px solid #66afe9;
	border-radius: 2px;
	line-height: 1.6;
	padding: 10px 8px;
	font-size: 1.1em;
	box-sizing: border-box;
	font-family: EzraSILW,EzraSILRegular,'Open Sans',Arial,sans-serif,AppleGothic;
}

.textarea:focus {
	border-color: #66afe9;
	outline: 0;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6);
}

.ellipsis {
	display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;	
}

/* -- ¿©±â¼­ºÎÅÍ categroy_menu */
#categroy_menu > div > nobr > a {
	font-size: 13.4px;
	padding: 0 4px;
}

#categroy_menu > .ca_btn:first-child:not(:last-child) {
	border-bottom-right-radius: 0;
	border-top-right-radius: 0;
}

#categroy_menu > .ca_btn:not(:first-child):not(:last-child) {
	border-radius: 0;
}

#categroy_menu > .ca_btn:last-child:not(:first-child) {
	border-bottom-left-radius: 0;
	border-top-left-radius: 0;
}

a.ca_btn {
	color: #666;
}

a.ca_btn:active {
	color: #333;
}

a.ca_btn:hover {
	color: #222;
	background-color: #e6e6e6;
	border-color: #adadad;
}

a.ca_btn:visited {
	color: #333;
}

.ca_btn {
	float: left;
	display: inline-block;
	min-width: 55px;
	margin: 5px 1px;
	padding: 5px 10px;
	border: 1px solid #ccc;
	border-radius: 3px;
	text-align: center;
	font-size: 13.4px;
	color: #666;
	font-weight: normal;
	line-height: 1.5;
	cursor: pointer;
	background-color: #fff;
	box-sizing: border-box;

	-moz-user-select: none;
	-webkit-user-select: none;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	-ms-user-select: none;
	user-select: none;
}

.ca_btn_admin {
	background: #eff0f9;
}

.ca_btn .a_none {
	color:#8d94b7;
}
/* --\\ ¿©±â±îÁö categroy_menu */

#comment_form .textarea {
	min-height: 128px;
}

.btn-group {
	float: right;
	margin: 9px 0 -2px 10px;
	word-break:break-all;
	font-size: 13px;
}

.co_content {
	line-height: 1.6;
	padding: 0 0 0 2px;
	word-break: break-all;
	word-wrap: break-word;
	overflow: hidden;
	clear: both;
}

.btn-group > .co_btn:first-child:not(:last-child) {
	border-bottom-right-radius: 0;
	border-top-right-radius: 0;
}

.btn-group > .co_btn:not(:first-child):not(:last-child) {
	border-radius: 0;
}

.btn-group > .co_btn:last-child:not(:first-child) {
	border-bottom-left-radius: 0;
	border-top-left-radius: 0;
}

a.co_btn {
	color: #333;
}

a.co_btn:active {
	color: #333;
}

a.co_btn:hover {
	color: #333;
	background-color: #e6e6e6;
	border-color: #adadad;
}

a.co_btn:visited {
	color: #333;
}

.co_btn {
	float: left;
	margin-left: -1px;
	display: inline-block;
	border: 1px solid transparent;
	border-color: #ccc;
	border-radius: 3px;
	background-color: #fff;
	margin-bottom: 0;
	padding: 5px 7px;

	color: #333;
	font-size: 0.98em;
	font-weight: normal;

	text-align: center;
	line-height: 1.5;
	letter-spacing: -0.5px;

	cursor: pointer;

	-moz-user-select: none;
	-webkit-user-select: none;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	-ms-user-select: none;
	user-select: none;
}

.btn-group > .m_vote {
	width: 70px;
	padding: 5px 0px;
	margin-bottom: -1px;
	white-space: nowrap;
	box-sizing: border-box;
	font-size: 0.98em;
	word-spacing: -1px;
}

.co_btn_admin {
	background: #eff0f9;
	padding: 5px 4px;
}

.blind {
	background-color: #f5f5f5;
	color: #fcfcfc;
	max-height: 56px;
	overflow: hidden;
	font-size: 8px;
	line-height: 1;
	border-radius: 2px;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	color: #888;
	text-align: center;
	font-family: Arial, sans-serif;
}

::-webkit-input-placeholder::after {
	display: block;
	font-family: Arial, sans-serif;
}

:-ms-input-placeholder { /* IE 10+ */
	color: #888;
	text-align: center;
	font-family: Arial, sans-serif;
}

input:-ms-input-placeholder { /* IE 11+ */
	color: #888;
	font-family: Arial, sans-serif;
}

.form-control:-ms-input-placeholder { /* IE 11+ */
	color: #888 !important;
	font-family: Arial, sans-serif;
}

:-moz-placeholder { /* Firefox 18- */
	color: #888;
	text-align: center;
	font-family: Arial, sans-serif;
}

::-moz-placeholder { /* Firefox 19+ */
	color: #888;
	text-align: center;
	font-family: Arial, sans-serif;
}

::-webkit-input-placeholder::before {
	content: "FIRST\000ASECOND\000ATHIRD";
}

::-moz-placeholder::before {
	content: "FIRST\000ASECOND\000ATHIRD";
}

:-ms-input-placeholder::before {
	content: "FIRST\000ASECOND\000ATHIRD";
}

.member {
	float:left;
	margin: 6px 2px 4px;
	font-size: 1.1em;
	font-weight: 600;
}

.comment_name1 {
	font-weight : 600;
}

.comment_name2 {
	color:#7d7888;
	font-weight : 600;
}

.comment_date {
	font-size: 12px;
	color:#82898f;
	font-weight: normal;
}

.memo_view > #memo_view {
	font-size: 15px;
	font-family: 'Open Sans',EzraSILW,EzraSILRegular,Arial,sans-serif,AppleGothic;
}

.memo_view {
	border-radius: 2px;
	border: 1px solid #e5e5e5;
	border-left: 1px solid #f5f5f5;
	font-size: 15px;
	padding: 15px 7px 10px 5px;
	word-break: break-word;
	word-wrap: break-word;
	line-height: 1.8;
	letter-spacing: -0.025em;
	word-spacing: 1px;
	font-family: 'Open Sans',EzraSILW,EzraSILRegular,Arial,sans-serif,AppleGothic;
}

.comment_view {
	border: 1px solid #ddd;
	padding: 8px 10px 6px 10px;
	background-color: #fafafa;
	border-radius: 3px;
	font-size: 15px;
	line-height: 1.8;
	min-height: 30px;
	font-family: 'Open Sans',EzraSILW,EzraSILRegular,Arial,sans-serif,AppleGothic;
}

.last_comment {
	border: 1px solid #a0b1bf;
	padding: 8px 10px 6px 10px;
	background-color: #fafafa;
	border-radius: 3px;
	font-size: 15px;
	line-height: 1.8;
	min-height: 30px;
	outline: 0;
	-webkit-box-shadow: inset 0 0 0 rgb(0 0 0 / 8%), 1px 1px 5px rgb(188 195 226);
	box-shadow: inset 0 0 0 rgb(0 0 0 / 8%), 1px 1px 5px rgb(188 195 226);
	font-family: 'Open Sans',EzraSILW,EzraSILRegular,Arial,sans-serif,AppleGothic;
}

.inner_stairs {
	width: 5%;
	vertical-align: top;
	text-align: right;
	padding: 8px 4px;
}

.inner_arrow {
	color: #aaaeb5;
}

.co_unauth {
	color:#ffffff;
	font-size:10pt;
	background-color: #0c6ff0;
	padding-right: 10px;
}

.bottom_click2 {
	margin-top: 6px;
	padding: 4px 7px 4px;
	border: none;
	font-size: 12px;
	color: #ccc;
	background-color: #FDFEFF;
}

.co_promote {
	padding-left:10px;
	color:#676767;
	line-height: 1.4;
	font-size: 0.96em;
}

.norobot {
	padding-left: 4px;
	height: 30px;
	line-height: 2.0;
	font-size: 0.96em;
}

.tr_onmouseover {background-color:#fafafa;}

/* ¸ñ·Ï ÄÃ·¯¸µ */
.list0 {background-color: #ffffff;height:26px; font-size:9pt;}
.list1 {background-color: #fffffe;height:26px; font-size:9pt;}

/* ¸ñ·Ï ÄÃ·¯¸µ */
.notice0 {background-color: #f6f7f9; height:26px; font-size:9pt;}
.notice1 {background-color: #f5f5f5; height:26px; font-size:9pt;}

.comment_num {
	color: #F19;
	font-size: 14px;
	font-weight: normal;
}

.tr_bottom_line {
	cursor: pointer;
	border-top: 1px solid #ebebeb;
	border-bottom: 1px solid #ebebeb;
	height: 56px;
}

.subject_title {
	padding: 4px 0 0;
	font-size: 16px;
	font-weight: 600;
	line-height: 1.7;
	font-family: EzraSILW,EzraSILRegular,'Open Sans',Arial,sans-serif,AppleGothic !important;
}

.subject_viewon {
	color: #868686;
	text-decoration:none;
	font-weight: 600;
}

.subject_viewoff {
	color: #4e5363;
	text-decoration:none;
	font-weight: 600;
}

.viewlock_subject {
	color: #777;
	text-decoration:none;
	font-weight: 600;
}

.video-container {position:relative;padding-bottom:56.25%;padding-top:0px;height:0;overflow:hidden;}
.video-container iframe,.video-container object,.video-container embed{position:absolute;top:0;left:0;width:100%;height:100%;}

.video-container_memo {position:relative;padding-bottom:56.25%;padding-top:0px;height:0;overflow:hidden;margin: 0 -8px 8px -8px;}
.video-container_memo iframe,.video-container object,.video-container embed{position:absolute;top:-10px;left:-5px;width: calc(100% + 8px);height:calc(100% + 10px);}

.menu_t {
	height: 34px;
	vertical-align: middle;
	text-align: right;
	font-size: 13px;
	padding: 4px 5px 4px 2px;
	line-height: 1.3;
}

.div_input_box {
	border: 1px solid #e1e1e1;
	margin-right: 7px;
	border-radius: 2px;
	overflow: hidden;
	position: relative;
}

#ps_input_clear {
	position: absolute;
	width: 35px;
	height: 37px;
	top: -2px;
	right: 0px;
	border: 0;
	background: 0 0;
	display: none;
}

.magic_tools_div {
	border: 1px solid #c0ebfa;
	padding: 5px 5px 3px 5px;
	margin: 5px 0px;
	border-radius: 3px;
}

#table_help {
	margin: 10px 0px 10px 0px;
	padding: 5px 10px;
	border-radius: 3px;
	color: rgb(51, 51, 51);
	font-size: 13px;
	border: 1px solid #8bc34a;
}

/* input*/
.input, .ps_input {
	width: 100px;
	height: 32px;
	border: 1px solid #e1e1e1;
	text-align: left;
	padding-left: 5px;
	border-radius: 3px;
	box-sizing: border-box;
	outline: none;
}

.input_add {
	width: 120px;
	text-align: center;
	margin: 7px 4px;
}

.fa-d4x {
	font-size: 1.4em !important;
	color: #333;
}

.hebrew, .EzraSILRegular {
	padding-right: 3px;
	letter-spacing: 0.2px;
	font-size: 1.06em;
	font-family: EzraSILW,EzraSILRegular,'Open Sans',san-serif;
}

.greek, .Helvetica {
	padding-right: 1px;
	font-size: 1.04em;
	font-family: Literata, Helvetica, serif;
	font-family: EzraSILW,EzraSILRegular,'Open Sans',san-serif;
}

.img_file{ float:left;font-size: 0.90em;color: #555;display: none;}
.bin_file{ float:left;font-size: 0.90em;color: #555;display: block;}

.page_num {
	font-size: 17px;
}

.tip_span {
	font-size: 0.96em;
	border-bottom: 1px solid #a4a7bf;
	padding-bottom: 4px;
	color: #636890;
	margin: 10px 0;
}

/* border »ö»óÇ¥ */
.aqua {
	border-color: #92c9f1;
	background: #c0ebfa;
	margin-bottom: 10px;
}

a.aqua:hover {
	color: #222;
	background-color: #5ed8e8;
	border-color: #00BCD4;
}

.royal_blue {border-color: #7c9fcc;margin-bottom: 10px;}
a.royal_blue:hover {
	color: #222;
	background-color: #b6d5f5;
	border-color: #7c9fcc;
}

.recom_co_btn {
	float: left;
	min-width: 15px;
	height: 22px;
	padding: 1px 6px;
	margin: 8px 0 2px;
	border: 1px solid #ededed;
	border-radius: 2px;
	background-color: #fff;
}

.unrecom_co_btn {
	float: left;
	min-width: 15px;
	height: 22px;
	padding: 1px 6px;
	margin: 8px 0 2px;
	border: 1px solid #ededed;
	border-radius: 2px;
	background-color: #fff;
	margin-left: 5px;
}

.recom_co_cnt {
	padding: 4px;
	color: #666;
}

.recom_help {
	float: left;
	padding: 3px 6px;
	margin: 8px 5px 2px;
	color: #3F51B5;
	display:none;
}

input[type="checkbox"] {
	position: relative;
	top: 1.5px;
	margin: 0 !important;
}

.clipboard {
	font-weight: normal;
}

.button9 {
	display: inline-block;
	text-decoration: none;
	outline: none;
	cursor: pointer;
	font: bold 12px HelveticaNeue, Arial, sans-serif;
	color: #555;
	text-shadow: 0 1px 0 #fff;
	background: -webkit-gradient(linear, left top, left bottom, from(#EDEFF3), to(#BFDFEA));
	background-color: #6fcef3;
	border: 1px solid #B0D7E5;
	box-shadow: 0 1px 1px #336594, inset 0 0px 0 #c0ebfa;
	padding: 0px 3px;
	border-radius: 4px;
	background-color: #FDFEFF;
	border: 1px solid #D4D4D4;
	border-color: #dedede #d8d8d8 #d3d3d3;
}

#div_alert {
	float: left;
	height: 22px;
	padding-right: 15px;
	border-bottom: 1px solid #4ea5ea;
	font-size: 13px;
	color: #2a67a7;
}

#magic_tools > button {
	margin-bottom: 2px;
	padding: 5px 4px;
}

#file_download_list a{
	font-size:14px;
	font-family: Arial,sans-serif;
}